@charset "UTF-8";

@font-face {
    font-family: "BPreplay";
    src: url("/fonts/BPreplay/BPreplay.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "BPreplay";
    src: url("/fonts/BPreplay/BPreplayBold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    user-select: none;
	-moz-user-select: none;
    -webkit-user-select: none;
    touch-action: none;
    cursor: pointer;
}

body {
    width: 100%;
    height: 100%;
    display: grid;
    background-color: black;
    position: fixed;
}
  
body.ready {
    color: black;
    background-color: gray;
}

body.waiting {
    color: gray;
    background-color: black;
}

body.lighted {
    color: black;
    background-color: white;
}

body.done {
    color: black;
    background-color: gray;
}

main {
    place-self: center;
    font-family: "BPreplay";
    font-size: 20vw;
    line-height: 0.9em;
    font-weight: bold;
    text-align: center;
}